service:
  externalPort: 8080
  internalPort: 8080
livenessProbe:
  probeType: "exec"
  command: ["sh", "-c", "echo"]
  initialDelaySeconds: 5
  timeoutSeconds: 5
readinessProbe:
  probeType: "exec"
  command: ["sh", "-c", "echo"]
  initialDelaySeconds: 5
  timeoutSeconds: 5
